h1 {
	font-size: 18px;
	color: #007575;
	font-weight: bold;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #007575;
	padding-bottom: 6px;
	clip: rect(auto,auto,auto,auto);
	width: 100%;
}

h2 {
	font-size: 14px;
	color: #007575;
	font-weight: bold;
}

ul {
	list-style-image: url(../images/puce_form.png);
}

a {
	color: #007575;
}
select {
	font-size: 12px;
	color: #007575;
	font-weight: normal;
	border: thin solid #007575;
	background-color: #F0FFFF;
	background-image: url(../images/select-degrade.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
input {
	font-size: 12px;
	color: #007575;
	font-weight: normal;
	border: 1px solid #007575;
	background-color: #F0FFFF;
	padding-top: 1px;
	padding-right: 5px;
	padding-bottom: 1px;
	padding-left: 5px;
}
textarea {
	font-size: 12px;
	color: #007575;
	font-weight: normal;
	border: 1px solid #007575;
	background-color: #FFFFFF;
	padding: 5px;
	background-image: url(../images/select-degrade.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
.send {
	color: #F0FFFF;
	background-color: #007575;
	font-size: 14px;
	font-weight: bold;
	padding: 5px;
	cursor: pointer;
	background-image: url(../images/send-degrade_off.jpg);
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.send:hover {
	color: #007575;
	background-color: #F0FFFF;
	font-size: 14px;
	font-weight: bold;
	padding: 5px;
	cursor: pointer;
	background-image: url(../images/send-degrade_on.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
